# Interface ReturndataPointer

#### Hierarchy

- ReturndataPointer

- Defined in codec/lib/pointer/types.ts:41

#####
Index

### Properties

length
location
start

## Properties

### length

length: number

- Defined in codec/lib/pointer/types.ts:44

### location

location: "returndata"

- Defined in codec/lib/pointer/types.ts:42

### start

start: number

- Defined in codec/lib/pointer/types.ts:43

Generated using TypeDoc